@charset "UTF-8";
/* CSS Document */

.clear { 
	clear: both;
}

#slideshows {
	width: 730px;
	float: left;
	/* margin-bottom: 10px; */
}

/* ============================== Slider */

.fl{ float:left;}

.slidepart{ width:730px; height:348px; overflow:hidden; position:relative;}
.slidepart img {position:absolute; }
.sl_paginationpart{ width: 261px; height: 330px; position: absolute; z-index: 10;}

ul.slpagination{ margin:130px 0 0; padding:0px; list-style:none; font-family: Helvetica; }
ul.slpagination li { margin:0px 0 6px; padding:0 0 0 10px; list-style:none; float:left; clear: both; height: 29px; }

ul.slpagination li.first { height: 10px !important; }
ul.slpagination li a.prev{ width:auto; height:15px; display:block; margin-top: 0; background: none !important;}
ul.slpagination li a.next{ width:auto; height:15px; display:block; margin-top: 0; background: none !important; }
ul.slpagination li a.number{ width:auto; display:block; width: 250px; height: 35px; text-align:left; margin: 0; padding: 4px 0 0 20px; font-size:19px; color:#fff; text-decoration:none; background: url("/images/slideshow/fader_list_arrow.png") no-repeat; }
ul.slpagination li a.number.select { color:#d3a858; height: ; width: 250px; height: 35px; background: url("/images/slideshow/fader_selected.png") no-repeat; display: none;  }

ul.slpagination li a { font: normal 21px "Helvetica Neue Regular", helvetica, arial, sans-serif; padding-left: 20px;  padding-top: 4px;  }

#seeMore { width: 67px; height: 14px; float: left; position: absolute;  z-index: 1000; top: 460px; margin-left: 170px;}

/* #seeMore { width: 67px; height: 14px; float: left; position: absolute;  z-index: 1000; top: 300px; margin-left: 170px; } */

/* html>body #seeMore { *margin: 0; *margin-left: -560px;  } */

ul#fadera li a { color: transparent; }
ul#fadera li.bestPractices a.number.select { background: url("/images/slideshow/on_bestPractices.png") no-repeat; } 
ul#fadera li.metadata a.number.select { background: url("/images/slideshow/on_metadata.png") no-repeat; } 
ul#fadera li.credit a.number.select { background: url("/images/slideshow/on_getCredit.png") no-repeat; } 
ul#fadera li.archive a.number.select { background: url("/images/slideshow/on_archive.png") no-repeat; } 

/* Cross Browser Hacks =================================== 

*/

html>/**/ /*body ul.slpagination li, x:-moz-any-link, x:default { padding-top: 4px; } /* Only FireFox 3 */


@-moz-document url-prefix() { 
  ul.slpagination li a.number {
     padding-top: 4px;
  }
}

@-moz-document url-prefix() {	 
	    ul.slpagination li a.number { padding-top: 7px !important; } 
}

